  <resources>
    <string name="3CpNUnVl">取消</string>
    <string name="5zeL8sa9">你获得了{A0}影响力</string>
    <string name="6qYaQkDD">{COUNT} + {PRISONER_COUNT}俘虏</string>
    <string name="7WdWK2Dt">保存游戏</string>
    <string name="8OkPHu4f">否</string>
    <string name="9NuttOBC">加载</string>
    <string name="aeouhelq">是</string>
    <string name="Ahy035gM">建造花费</string>
    <string name="azJulvrp">{?IS_BETTING}放弃会失去{BET_AMOUNT}{GOLD_ICON}。{newline}{?}{\?}你确定要放弃吗？</string>
    <string name="bV75iwKa">保存</string>
    <string name="CiIWjF3f">+{PRISONERAMOUNT}俘虏</string>
    <string name="eiWQoW9j">你获得了{A0}声望。</string>
    <string name="eL8nhkhQ">创建新存档</string>
    <string name="eTw2aNV5">+</string>
    <string name="GAWxyVgq">删除</string>
    <string name="GZWPHmAw">天数：{DAY}</string>
    <string name="HH2mZq8J">你确定要删除这个存档吗？</string>
    <string name="hiCxFj4E">已保存战役</string>
    <string name="hYL3CFHX">你想覆盖这个存档吗？</string>
    <string name="IwhpeT8C">等级：{PLAYER_LEVEL}</string>
    <string name="IXwOaa98">部队规模</string>
    <string name="JAFIo7cM">:</string>
    <string name="kJtNMYum">模组不匹配</string>
    <string name="L9GnQvsq">奖金： {BETTED_DENARS}</string>
    <string name="LBNzsqyb">封地</string>
    <string name="lh0so0uX">你想载入这个不同模组的存档吗？</string>
    <string name="lPMYSSAa">工具要求</string>
    <string name="mDFhzEMC">最大生命值</string>
    <string name="nvemmBZz">你赢得了{AMOUNT}%的战利品和俘虏</string>
    <string name="O9nwLrYp">+{WOUNDEDAMOUNT}w</string>
    <string name="oBbiVeKE">生命值</string>
    <string name="oHaWR73d">好的</string>
    <string name="Q1HIlJxe">覆盖</string>
    <string name="QHV8aeEg">删除存档</string>
    <string name="qIeDZoSx">已购买</string>
    <string name="qSi4DlT4">食物</string>
    <string name="R2AaCaPJ">预期变化</string>
    <string name="raD9MK3O">难度</string>
    <string name="RVPidk5a">影响力</string>
    <string name="UwuYCgIU">警告</string>
    <string name="V4iU0wRv">钱</string>
    <string name="WAKz9xX8">你获得了{A0}士气。</string>
    <string name="WDlVhNuq">命名你的存档文件</string>
    <string name="WiNRdfsm">完成</string>
    <string name="xu5NA6AW">你赢得了{AMOUNT}%的战利品。</string>
    <string name="xzzSaN4b">预计：{OVERALL_EXPECTED_DENARS}</string>
    <string name="yF5fpwNE">总计：{TOTAL}</string>
    <string name="YgyHVu8S">已出售</string>
    <string name="YXgNatqF">该存档的版本与当前游戏版本不适配。谨慎行事。</string>
  </resources>
